{
  "type": "minecraft:blasting",
  "category": "misc",
  "cookingtime": 100,
  "experience": 0.7,
  "group": "exotelcraft:ruby",
  "ingredient": "exotelcraft:ruby_ore",
  "result": {
    "id": "exotelcraft:ruby"
  }
}